=== debian/changelog ===
python-castellan (1.3.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:06:13 +0200

python-castellan (1.3.1-2) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 15:37:15 +0200

python-castellan (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 16:40:38 +0200

python-castellan (1.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:20:39 +0200

python-castellan (1.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests from installed Python package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 17:50:55 +0100
