## python-castellan 2.0.0

=== debian/changelog ===
python-castellan (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 16:16:08 -0400

python-castellan (1.4.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from openstack.org.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Stay at debhelper compat level 10.
    - d/control: Keep breaks/replaces of python-castellan.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/p/sphinxcontrib-rsvgconverter.patch: Patch-out sphinxcontrib-rsvgconverter.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 09 Dec 2019 11:06:59 +0100

python-castellan (1.3.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:06:50 -0400

python-castellan (1.3.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:26:47 -0400

python-castellan (1.2.2-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-castellan binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Don't install and test with Python 2.
    - d/rules: Generate configuration file into python3-castellan
      package.
    - d/control: Add Breaks/Replaces python3-castellan->python-castellan
      to deal with move of configuration file.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 05:53:00 +0100
