## python-castellan 3.0.1

=== requirements.txt ===
--- 
+++ 
@@ -13,4 +13,4 @@
 oslo.utils>=3.33.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
-requests>=2.14.2,!=2.20.0 # Apache-2.0
+requests>=2.18.0,!=2.20.0 # Apache-2.0
