=== debian/changelog ===
python-castellan (3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 22:44:08 +0200

python-castellan (3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of python3-cryptography.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:50:56 +0200

python-castellan (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-babel from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 09:15:12 +0200

python-castellan (3.0.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2020 15:43:54 +0200

python-castellan (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:17:06 +0200

python-castellan (3.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Apr 2020 22:48:24 +0200

python-castellan (3.0.0-1) experimental; urgency=medium

  * Fix upstream URL in d/rules, d/control and d/copyright.
  * New upstream release.
  * Add python3-sphinxcontrib.svg2pdfconverter as build-depends.
  * Add remove-privacy-breach-from-doc.patch.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 16:52:06 +0200
