=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/castellan.git
+UPSTREAM_GIT := https://opendev.org/openstack/castellan
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
