## python-castellan 3.9.1

=== debian/changelog ===
python-castellan (3.9.1-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 12:33:44 +0000

python-castellan (3.9.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:34:31 -0400

python-castellan (3.8.0-0ubuntu1) impish; urgency=medium

  * d/watch: Update URL to OpenDev.org.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 07:21:34 +0000
