## python-castellan 3.10.0

=== debian/changelog ===
python-castellan (3.10.0-0ubuntu1.1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * d/p/replace-the-deprecated-argument-tenant.patch: Picked from upstream
    to fix FTBFS by replacing deprecated tenant argument (LP: #1976102).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 May 2022 12:52:35 -0400

python-castellan (3.10.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Nov 2021 16:04:29 -0500
