=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.18.0),
+ python3-requests-mock (>= 1.2.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
