## python-castellan 3.10.2

=== debian/changelog ===
python-castellan (3.10.2-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 13 May 2022 09:14:31 +0000

python-castellan (3.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Removed Replace_the_deprecated_argument_tenant.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 11:11:19 +0200

python-castellan (3.10.1-3) unstable; urgency=medium

  * Add Replace_the_deprecated_argument_tenant.patch (Closes: #1009455).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Apr 2022 12:00:38 +0200

python-castellan (3.10.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:04:19 +0100

python-castellan (3.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-requests-mock to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 16:42:33 +0100

python-castellan (3.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:04:05 +0200

python-castellan (3.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 16:19:25 +0200

python-castellan (3.7.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:17:31 +0200

python-castellan (3.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions from (build-)depends when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:59:21 +0100
