## python-castellan 4.1.0

=== debian/changelog ===
python-castellan (4.1.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 23 Feb 2023 14:41:17 +0000

python-castellan (4.1.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 13:08:42 -0500

python-castellan (4.0.0-0ubuntu3) kinetic; urgency=medium

  * d/python3-castellan.install: Ensure castellan.conf is installed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 17:06:59 -0400

python-castellan (4.0.0-0ubuntu2) kinetic; urgency=medium

  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:52:14 -0400

python-castellan (4.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:26:48 -0400

python-castellan (3.11.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 May 2022 12:35:47 -0400
