=== debian/changelog ===
python-castellan (5.1.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090472).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:39:50 +0100

python-castellan (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:41:44 +0200

python-castellan (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 10:27:09 +0200

python-castellan (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:05:08 +0200

python-castellan (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2024 13:39:14 +0100

python-castellan (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 13:22:43 +0100

python-castellan (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Sep 2023 17:02:50 +0200

python-castellan (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix long description.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2023 17:07:02 +0200

python-castellan (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:51:18 +0200

python-castellan (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049009).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:54:29 +0200

python-castellan (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:25:03 +0200

python-castellan (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Feb 2023 14:22:09 +0100
